Bug 6037 - Invalid markup, missing breadcrumbs on Keyword to MARC Mapping page
Summary: Invalid markup, missing breadcrumbs on Keyword to MARC Mapping page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Mason James
URL: /cgi-bin/koha/admin/fieldmapping.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-01 16:52 UTC by Owen Leonard
Modified: 2013-12-05 20:01 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.29 KB, patch)
2011-04-01 16:55 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 6037 [Follow-up] Invalid markup, missing breadcrumbs on Keyword to MARC Mapping page (1.00 KB, patch)
2012-09-14 16:37 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 6037 [Follow-up] Invalid markup, missing breadcrumbs on Keyword to MARC Mapping page (1.06 KB, patch)
2012-09-21 13:01 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-01 16:52:08 UTC
There is an extra </div> at the end and no breadcrumbs <div>
Comment 1 Owen Leonard 2011-04-01 16:55:43 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2011-04-07 23:33:48 UTC
Pushed, please test
Comment 3 Owen Leonard 2012-09-14 16:37:09 UTC Comment hidden (obsolete)
Comment 4 Kyle M Hall 2012-09-21 13:01:13 UTC
Created attachment 12419 [details] [review]
Bug 6037 [Follow-up] Invalid markup, missing breadcrumbs on Keyword to MARC Mapping page

Extra </div> returned. Killing it again.

After applying the patch the validator should only warn of
invalid "autocomplete" attribute.

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 5 Mason James 2012-10-04 01:32:38 UTC
(In reply to comment #4)
> Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>

trivial patch, passing QA...
Comment 6 Paul Poulain 2012-10-08 15:13:43 UTC
Patch pushed to master
Comment 7 Chris Cormack 2012-10-09 20:39:47 UTC
Pushed to 3.8.x will be in 3.8.6